msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain tnt x.x.x\n"
"Report-Msgid-Bugs-To: rudzik8@protonmail.com\n"
"POT-Creation-Date: 2025-07-02 12:33+0700\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/tnt/init.lua:457
msgid "Gun Powder"
msgstr "Schießpulver"

#: mods/tnt/init.lua:586
msgid "TNT Stick"
msgstr "TNT-Stange"

#: mods/tnt/init.lua:718
msgid "TNT"
msgstr "TNT"
